package com.goafanti.customer.bo;

public class OutUserMianProducts {
    private String id;
    private String uid;
    private String userName;
    private String businessScope;
    private String updateName;
    private String adminName;
    private String depName;
    private String updateAid;
    private Integer shareType;
    private Integer nature;
    private String natureOther;
    private String province;
    private String transferTimes;
    private String dateUpdateTimes;

    public Integer getNature() {
        return nature;
    }

    public void setNature(Integer nature) {
        this.nature = nature;
    }

    public String getNatureOther() {
        return natureOther;
    }

    public void setNatureOther(String natureOther) {
        this.natureOther = natureOther;
    }

    public String getProvince() {
        return province;
    }

    public void setProvince(String province) {
        this.province = province;
    }

    public Integer getShareType() {
        return shareType;
    }

    public void setShareType(Integer shareType) {
        this.shareType = shareType;
    }

    public String getAdminName() {
        return adminName;
    }

    public void setAdminName(String adminName) {
        this.adminName = adminName;
    }

    public String getDepName() {
        return depName;
    }

    public void setDepName(String depName) {
        this.depName = depName;
    }

    public String getTransferTimes() {
        return transferTimes;
    }

    public void setTransferTimes(String transferTimes) {
        this.transferTimes = transferTimes;
    }


    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getUpdateName() {
        return updateName;
    }

    public void setUpdateName(String updateName) {
        this.updateName = updateName;
    }

    public String getUpdateAid() {
        return updateAid;
    }

    public void setUpdateAid(String updateAid) {
        this.updateAid = updateAid;
    }

    public String getDateUpdateTimes() {
        return dateUpdateTimes;
    }

    public void setDateUpdateTimes(String dateUpdateTimes) {
        this.dateUpdateTimes = dateUpdateTimes;
    }

    public String getId() {
        return id;
    }

    public void setId(String uid) {
        this.id = uid;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getBusinessScope() {
        return businessScope;
    }

    public void setBusinessScope(String businessScope) {
        this.businessScope = businessScope;
    }
}
